当页导航

windown10需要安装哪个版本的MQ、WMB

windown10需要安装哪个版本的MQ、WMB, 好能提供下载地址。谢谢显示全部

windown10需要安装哪个版本的MQ、WMB, 好能提供下载地址。谢谢

收起
希望获得:具体解决

1回答

夜月雪夜月雪软件开发工程师 , 医惠科技有限公司
8.0以上的都行的吧,我测试过9和10都可以,8只在win8上搞过显示全部

8.0以上的都行的吧,我测试过9和10都可以,8只在win8上搞过

收起
 2016-11-21

撰写回答

提问者

d34588软件开发工程师, 软通动力
发布1
回答0

请稍候...